View Issue Details

IDProjectCategoryView StatusLast Update
0001815Dracca[All Projects] Generalpublic2016-10-24 22:41
ReporterXenosAssigned ToXenos 
PrioritylowSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version1.9.5 
Target VersionFixed in Version1.10.1 
Summary0001815: p255, le Mélan
Description"accrochée au-dessus d'un magnifique Mélan"

Sait-on forcément à ce paragraphe-là que le Mélan est un poisson? A vérifier.
Steps To Reproducehttps://dracca.com/gamebook/1/fr/online/p255
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-10-24 22:20

administrator   ~0002702

Effectivement, en passant par le 152/260/46/255, on n'ira jamais à la pêche avec Karlexia, et on ne pourra donc pas en déduire ce qu'est un Mélan.

Du coup, je vais simplement le dire directement dans le 255:

accrochée au-dessus d'un magnifique poisson que vous reconnaissez comme étant un Mélan.

Issue History

Date Modified Username Field Change
2016-10-12 20:48 Xenos New Issue
2016-10-12 20:48 Xenos Status New => Accepted
2016-10-24 22:09 Xenos Assigned To => Xenos
2016-10-24 22:09 Xenos Status Accepted => In progress
2016-10-24 22:20 Xenos Note Added: 0002702
2016-10-24 22:20 Xenos Status In progress => Ready
2016-10-24 22:20 Xenos Resolution open => fixed
2016-10-24 22:37 AutoUpdater Status Ready => Resolved
2016-10-24 22:37 AutoUpdater Fixed in Version => 1.10.1
2016-10-24 22:41 Xenos Status Resolved => Close